@charset "utf-8";

	.prod_vod ul {display:grid;grid-template-columns:repeat(3, 1fr);grid-gap:30px;}
	.prod_vod ul li * {display:block;}
	.prod_vod ul li .img {border:1px solid #fff;text-align:center;}
	.prod_vod ul li .img img {margin:auto;}
	.prod_vod ul li.empty_li {display:block;position:absolute;left:10px;right:10px;bottom:0;margin-bottom:-10px;padding:5px 0;font-size:.88em;color:rgba(255,255,255,.6);text-align:center;background:rgba(255,255,255,.05);}

@media (max-width:1024px) {
	.prod_vod ul {grid-gap:10px;}
}
@media (max-width:768px) {
	.prod_vod ul {grid-template-columns:repeat(2, 1fr);}
	.prod_vod ul li:nth-child(3) {display:none;}
}
